body {
    background: #fff;
    color: #636363;
}
a {
    color: #ed7c62;
    font-weight: normal;
    text-decoration: underline;
}
a:hover {
    color: #006f9b;
}
h1, h2, .TitleHeading, h3#reviews {
    color: #ed7c62;
    font-family: 'OpenSansLight';
}


#ContainerFooter {
    background: #fff;
    
}
#Wrapper {
}


#TopMenu li a {
    color:#006f9b;
    text-decoration: none;
}
#TopMenu li div {
    color:#636363;
    text-decoration: none;
}
#TopMenu li a:hover {
    color: #737373;
    text-decoration: underline;
}

#Menu {
    /*background: url(../../ParallelLight/images/white/DropdownMenuBg.gif) 0 -9999px no-repeat; /* Preload dropdown img */
    margin: 10px auto 30px;
}
#Menu li a {
    color: #636363;
    font-size: 14px;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
}
#Menu li ul li a
{
width: 100px;
}
#Menu li a:hover {
    color: #ed7c62;
    text-decoration: none;
}
#Menu li.First a {
    border: 0;
}
#Menu li ul {
    /*border: 1px solid #bcbcbc;
    border-top: 0;
    background: #fff url(../../ParallelLight/images/white/DropdownMenuBg.gif) 100% 0 no-repeat;
    background: #fff;
    -webkit-box-shadow: #999 2px 2px 2px 2px;
    -moz-box-shadow: #999 2px 2px 2px 2px;
    box-shadow: #999 2px 2px 2px 2px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;*/
    display:none;
}
#Menu li li {
    border-bottom: 1px solid #e3e3e3;
}
#Menu li li:last-child {
    border: 0;
}
#Menu li li a {
    border: 0;
}
#Menu .CartLink span {
    font-size: 16px;
}
#Menu .Dash {
    display: block;
    padding: 0 8px;
    float: left;
    color: #b3baba;
    font-size: 14px;
}
#SearchForm{padding:0;}

#SearchForm form {
    border: 1px solid #d6d6d6;
    background: #fff url(../../ParallelLight/images/white/SearchBg.gif) 0 0 repeat-x;
}
#SearchForm input {
    border: 0;
    background: transparent;
}
#SearchForm .Button {
    border: 0;
}


#HeaderUpper {
}
#HeaderLower {
}


#Logo h1 {
    border: 0;
    background: transparent;
}

#SideCategoryList {
    margin: 20px 0 0;
}
#SideCategoryList h2 {
    background: url(../../ParallelLight/images/white/CategoryTitle.gif) 100% 50% no-repeat;
    border: 0;
}
#SideCategoryList li ul li a, #SideCategoryList .sf-menu li ul li a{padding: 2px 0 2px 20px;}
#SideCategoryList li ul li a:hover, #SideCategoryList .sf-menu li ul li a:hover{color:#006f9b;background-color: #ffffff;}


#SideCategoryList li, #SideCategoryList .sf-menu li {
    margin: 0;
}
#SideCategoryList a {
    color: #006f9b;
}
#SideCategoryList a:hover {
    color: #006f9b;
    text-decoration: none;
}
#SideCategoryList li ul, #SideCategoryList .sf-menu li ul {
    /*border: 1px solid #EEE;
    border-top: 1px solid #FFF;
    background: #fff;*/
    padding:5px;
    -webkit-box-shadow: #999 1px 1px 0px 0px;
    -moz-box-shadow: #999 1px 1px 0px 0px;
    box-shadow: #999 1px 1px 0px 0px;
}
#SideCategoryList li li, #SideCategoryList .sf-menu li li {
    background-image: none;
}
#SideCategoryList li li:last-child, #SideCategoryList .sf-menu li li:last-child {
    border: 0;
}
#SideCategoryList li ul li ul, #SideCategoryList .sf-menu li ul li ul {
    border: 1px solid #bcbcbc;display: none;
}

.Block.banner_home_page_top, .Block.banner_category_page_top, .Block.banner_brand_page_top, .Block.banner_search_page_top {
    border-bottom: 0px solid #696969;
}


.Content .Block.FeaturedProducts, .Content .Block.NewProducts { /* Homepage featured & new products */
}
.Content .Block.FeaturedProducts h2, .Content .Block.NewProducts h2 {
    border-left: 0;
    border-right: 0;
}


.Left .Block {
    background: #FCFCFC;
    border: 1px solid #EEE;
}
.Left .Block h2 {
    border-left: 0;
    border-right: 0;
}
.Left li {
}

.Left form p:last-child {
    margin-bottom: 0px;
    text-align: center;
}

.Left .ProductList li {
    text-align: left;
    width: 166px !important;
    padding: 21px 0px;
    margin-bottom: 0px;
    clear: both;
    border: 1px solid #EEE;
    overflow: hidden;
    margin-bottom: 10px;
    background: #FFF;
    position: relative;
}

.Left .ProductList li img {
    width: 166px;
    height: auto;
}

.Left .ProductList li .Information {
    width: 166px;
}

.Right .Block {
    background: #f6f6f6;
    border: 1px solid #d6d6d6;
    border-top: 0;
}
.Right .Block h2 {
    border-left: 0;
    border-right: 0;
}
.Right li {
    background: url(../../ParallelLight/images/white/SidebarLi.gif) 0 100% no-repeat;
}


#Footer p {
    color: 636363;
    cursor: default;
}
#Footer a {
    color: 636363;
}
#Footer a:hover {
    color: #006f9b;
    text-decoration: none;
}


.NewsletterSubscription input {
    border: 1px solid #dcdcdc;
}


.Content .ProductList .ProductImage {
    background: #fff;
    border: 1px solid #eeeeee;
}
.ProductPrice, .ProductList em {
    color: #FF7256;
    font-family: 'OpenSansLight';
    font-weight: normal;
    font-size: 1.2em;
}
.ProductList .Rating {
    color: #9a9a9a;
}

.Left .ProductDetails strong a {
    color: #ed7c62;
}

.Left .ProductActionAdd {
    display: none;
    visibility: hidden;
}

.Right .TopSellers li .TopSellerNumber { /* Contains the number of the item */
    background: #515151;
    color: #fff;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkitborder-radius: 2px;
}


.Breadcrumb {
    border-bottom: 1px solid #dcdcdc;
}


.CompareItem { width:200px; border-left: solid 1px #dcdcdc; }
.CompareFieldName { font-weight:bold; border-bottom: 1px solid #dcdcdc; }
.CompareFieldTop { border-bottom:solid 1px #dcdcdc; }
.CompareFieldTop a:hover { color:#4e4e4e; }
.CompareCenter { border-left:solid 1px #dcdcdc; border-bottom:solid 1px #dcdcdc; }
.CompareLeft { border-left:solid 1px #dcdcdc; border-bottom:solid 1px #dcdcdc; }


.ViewCartLink {
    background: url('../../ParallelLight/images/white/Cart.gif') no-repeat 0 50%;
}

table.CartContents, table.General {
    border: 1px solid #EEE;
}

table.CartContents thead tr th, table.General thead tr th {
    background: #FCFCFC;
    color: #2f2f2f;
    border-bottom: 1px solid #EEE;
    font-family: 'OpenSansBold';
    font-weight: normal;
}

.CartContents tfoot .SubTotal td {
    border-top: 1px solid #EEE;
    color: #606060;
}

.JustAddedProduct {
    border: 1px solid #EEE;
    background: #fff;
}
.JustAddedProduct strong, .JustAddedProduct a {
    text-decoration: none;
}
.JustAddedProduct a:hover {
    text-decoration: underline;
}


.CategoryPagination {
    background: url('/content/menubg.jpg') top center no-repeat;
}
.CheckoutRedeemCoupon { background: #f4f4f4; border: 1px solid #dcdcdc; padding: 10px; width: 300px; border: 1px solid #dcdcdc; margin-bottom: 10px; }
.SubCategoryList, .SubBrandList {
    background:#fff;
    border: 1px solid #dcdcdc;
}
.InfoMessage {
    background: #fff url('../../ParallelLight/images/InfoMessage.gif') no-repeat 5px 8px;
    border: 1px solid #dcdcdc;
    color: #606060;
}
.SpecificInfoMessage {
    color: #606060;
    background-color: #fff;
    border: 1px solid #dcdcdc;
    margin-top: 0px;
}
.SuccessMessage {
    background: #f4f4f4 url('../../ParallelLight/images/SuccessMessage.gif') no-repeat 5px 8px;
    border: 1px solid #dcdcdc;
    color: #606060;
}
.ErrorMessage {
    background: #FFECEC url('../../ParallelLight/images/ErrorMessage.gif') no-repeat 5px 8px;
    border: 1px solid #dcdcdc;
    color: #606060;
}


.ComparisonTable tr:hover td, .ComparisonTable tr.Over td {
    background: #f4f4f4;
}
.QuickSearch { border: 1px solid #dcdcdc }
.QuickSearchHover td{ background: #f4f4f4; }
.QuickSearchAllResults a { background: url('../../ParallelLight/images/white/QuickSearchAllResultsButton.gif') no-repeat right; }
.QuickSearchResult .Price { color: #4e4e4e; }
.CreateAccount {
    border-right: 1px solid #dcdcdc;
}
.SearchTips .Examples {
    background: #f4f4f4;
    border: 1px solid #dcdcdc;
}
hr {
    background: #dcdcdc;
    border: #dcdcdc;
}
.Right hr {
    background: transparent;
    border: 0;
}
.MiniCart .SubTotal {
    color: #4e4e4e;
}


/* Shipping Estimation on Cart Contents Page */
.EstimateShipping {
    background: #f4f4f4;
    border: 1px solid #dcdcdc;
}


/* Express Checkout */
.ExpressCheckoutBlock .ExpressCheckoutTitle {
    background: #f6f5f5 url(../../ParallelLight/images/white/ExpressChktSel.gif) 0 0 repeat-x;
    color: #010101;
    border: 1px solid #bcbcbc;
}
.ExpressCheckoutBlockCollapsed .ExpressCheckoutTitle {
    background: #f4f4f4;
    color: #606060;
    border: 1px solid #dcdcdc;
}
.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent {
    color: #9a9a9a;
}


/* General Tables */
table.General tbody tr td {
    border-top: 1px solid #EEE;
}


/* Tabbed Navigation */
.TabNav {
    border-bottom: 1px solid #dcdcdc;
}
.TabNav li a {
    border: 1px solid #dcdcdc;
    background: #f4f4f4;
    color: #606060;
}
.TabNav li a:hover {
    background-color: #dcdcdc;
}
.TabNav li.Active a {
    border-bottom: 1px solid #dcdcdc;
    background: #2f2f2f;
    color: #fff;
}

/* Product Videos */

#VideoContainer {
    border: 1px solid #dcdcdc;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.currentVideo {
    background-color: #ddf0f6;
}

.videoRow:hover {
    background-color: #efefef;
}

.CartContents .ItemShipping th {
    border-bottom-color: #dcdcdc;
    border-top-color: #dcdcdc;
    background: #f4f4f4;
    color: #2f2f2f;
}


/* start fast cart styles */
#fastCartContainer {
    font-size: 13px;
}
.fastCartContent h2 {
    color: #010101;
    background-color:transparent;
}
.fastCartContent h3 {
    color: #606060;
    background-color:transparent;
}
.fastCartSummaryBox {
    background-color: #eaeaea;
}
.fastCartContent .fastCartTop a,
.fastCartContent .ProductList .ProductDetails a {
    color: #010101;
}
.fastCartContent .ProductPrice,
.fastCartContent .ProductList em {
    color: #4e4e4e;
}
.fastCartContent .Quantity {
    color: #606060;
}
.fastCartContent p {
    color: #444444;
}
.fastCartContent .ProductList li {
    background-color: #FFF;
}
/* end fast cart styles */


.PrimaryProductDetails .ProductThumb {
    background: #fff;
    border: 1px solid #d6d6d6;
    padding: 5px 0px;
}

/* begin social sharing styles */

.sharebutton {
    background: black;
    border: none;
    cursor: pointer;
    padding: 3px 10px 5px 10px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.sharebutton a, .sharebutton a:hover {
    font-weight: bold;
    text-decoration: none;
    color: white;
    font-size: 12px;
}

/* end social sharing styles */

.NotifyMessage {
    background: #FFFFDD;
    border: 1px solid #CDCD9B;
    padding: 15px;
    padding-bottom: 0;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    margin-bottom: 20px;
}

.BoldUpper {
    text-transform:uppercase;
    font-weight: bold;
}

.Bold {
    font-weight: bold;
}

.SlideshowContainer {
    position: relative;
}

.Slideshow {
    height: 500px;
}

#nav {
    position: absolute;
    bottom: 5px;
    left: 10px;
    z-index: 20;
}

#nav a {
    display: inline-block;
    width: 8px;
    height: 8px;
    background: white;
    border: 1px solid #ed7c62;
    margin-right: 5px;
    text-indent: -9999px;
    overflow:hidden;
}
#nav a:hover {
    background: #f0909c;
}
#nav a.activeSlide {
    background: #ed7c62;
}


.HomeBoxes {
    height: 140px;
    margin-top: 4px;
    margin-bottom: 10px;
}

.HomeBoxes img {
    margin-right: 1px;
    width: 323px;
    height: 140px;
}

.HomeBoxes img:last-child {
    margin-right: 0px;
}

.MiddleContent {
    margin-bottom: 10px;
}

.banner_home_page_top {
    float: left;
    width: 645px;
    font-size: 16px;
}

.Promo {
    float: right;
}

.Content h2 {
    color: #ed7c62;
    font-family: 'OpenSansLight';
    border: 0px;
    font-size: 26px;
}

.ProductImage a {
}

.QuickViewBtn {
    color: #FF7256 !important;
    position: absolute;
    border: 1px solid #DDD;
    cursor: pointer;
    padding: 10px 12px 12px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    text-decoration: none !important;
    font-size: 14px !important;
    font-weight: bold;
    text-transform: uppercase;
    display: inline-block;
    line-height: 11px;
}

.ProductList .Information {
    width: 220px;
    padding: 3px 5px 3px;
    background: white;
    background: rgba(255, 255, 255, .8);
}

.ProductList li:hover .Information {
    opacity: 1;
}

.ProductList .Information .ProductDetails{
    float: left;
    width: 100%;
    vertical-align: bottom;
    position: relative;
    margin-left: 5px;
    color: #687979;
    max-height: 36px;
    overflow: hidden;
    margin-bottom: 0px;
}

.ProductList .Information em {
    float: right;
    text-align: right;
    color: #ed7c62;
    font-weight: normal;
}

.BottomContent {
    background: #fbfbfb;
    border-top: 1px solid #eaeaea;
    border-bottom: 1px solid #eaeaea;
    padding-bottom: 20px;
}

.BottomContent .Block {
    margin: 0px;
}

#SideNewsletterBox {
    text-align: center;
    width: 570px;
   /* float: left;*/
}

#SideNewsletterBox .Name, #SideNewsletterBox .Email {
    float: left;
    margin: 0 10px;
}

#SideNewsletterBox .FormFields {
    display: inline-block;
}

#SideNewsletterBox label {
    display: inline-block;
    margin: 3px 5px;
}

#HomeRecentBlogs {
    float: right;
    width: 400px;
}

#Footer ul {
    margin: 0px 50px;
    padding: 0px;
    float: left;
    text-align: left;
    list-style: none;
}

#Footer ul:first-child {
    margin-left: 0px;
}

#Footer ul h2 {
    padding: 0px;
    margin: 0px 0px 5px;
}

#Footer ul li a, #Footer ul li div {
    text-decoration: none;
    display: block;
    color: #636363;
    font-size: 14px;
    padding: 0px 0 5px 15px;
    margin: -2px 0 0 5px;
    background: url('/content/arrow.png') no-repeat 0px 7px;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
}

#Footer ul li a:hover, #Footer ul li div:hover {
    background: url('/content/arrowhover.png') no-repeat 5px 7px;
    text-decoration: none;
    color: #FF7256;
    cursor: pointer;
}

#Footer ul li div:hover a {
    text-decoration: none;
    color: #FF7256;
}

#Footer ul li div a, #Footer ul li div a:hover {
    display: inline;
    padding: 0px;
    margin: 0px;
    background: none;
}

.FooterLogo {
    float: right;
    text-align: center;
    margin: -8px 0 0 0;
}

.SocialLinks {
    display: inline-block;
}

.SocialLinks2 {
  left: 195px;
  position: relative;
}

.SocialLinks2 > a {
  float: left;
  padding: 4px;
}

.SocialLinks img {
    float: left;
    margin: 7px;
    display: block;
    opacity: .7;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.SocialLinks a:hover img {
    opacity: 1;
}
#Footer p {
    clear: both;
    width: 100%;
    text-align: center;
    padding-top: 10px;
    text-transform: normal;
    font-size: 18px;
}

#Footer p a {
    text-decoration: none;
}

.Breadcrumb {
    display: none;
}

.Categorytitle {
    font-size: 40px;
}

.categoryImage {
    float: left;
    overflow: hidden;
    position: relative;
    width: 323px;
    height: 140px;
}

.categoryImage.Box2 {
    margin: 0px 5px;
}

.categoryImage a.info {
    display: inline-block;
    text-decoration: none;
    padding: 0;
    text-indent: -9999px;
    width: 323px;
    height: 140px;
}
.Box1 a.info {
    background: url(/product_images/uploaded_images/box1hover.jpg) center no-repeat;
}

.Box2 a.info {
    background: url(/product_images/uploaded_images/box2hover.jpg) center no-repeat;
}

.Box3 a.info {
    background: url(/product_images/uploaded_images/box3hover.jpg) center no-repeat;
}

.categoryImage .mask {
    opacity: 0;
    overflow:visible;
    /*border:100px solid rgba(255,255,255,0.7);*/
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;
    width: 323px;
    height: 140px;
}
.categoryImage a.info {
    position:relative;
    top: 0px;
    opacity: 0;
    -webkit-transition: opacity 0.5s ease-in-out;
    -moz-transition: opacity 0.5s ease-in-out;
    -o-transition: opacity 0.5s ease-in-out;
    -ms-transition: opacity 0.5s ease-in-out;
    transition: opacity 0.5s ease-in-out;
}
.categoryImage:hover .mask {
    opacity: 1;
    /*border:100px solid rgba(255,255,255,0.7);*/
}
.categoryImage:hover a.info {
    opacity: .93;
}

.ProductDescriptionContainer {
    padding: 0px 10px;
}

.ProductAddToCart {
    float: right;
    width: 165px;
    text-align: center;
}

.ProductAddToCart .ProductPrice {
    float: left;
    font-size: 22px;
    margin-right: 10px;
}

.ProductAddToCart .QuantityInput {
    float: left;
    font-size: 16px;
    margin-right: 5px;
}

.ProductAddToCart select#qty_ {
    
}

.zoomWindow {
    left: -370px !important;
}

.Social {
    padding-top: 1px;
    text-align: center;
}

.Social .Container {
    display: inline-block;
}

.Social span {
    display: block;
    float: left;
    margin: 0px 3px;
}

.Content #SimilarProductsByCustomerViews {
    height: 307px;
    overflow: hidden;
    margin: 0 auto;
    width: 735px;
}

#PageContent {
    padding: 0px 20px;
}

.BulkDiscount {
    text-align: center;
}

#PageContent h1,#PageContent h2,#PageContent h3,#PageContent h4,#PageContent h5,#PageContent h6 {
    margin-left: -10px;
}

.Left .ProductList .Information .ProductDetails {
    margin-left: 0px;
}
.ProductList .Information .ProductDetails a:hover {
    color: #FF7256;
    text-decoration: none;
}

#SideNewProducts .ProductList {
}
.ReviewTitle {
    font-size: 20px;
}

.ProductReviewList li:last-child hr {
    display: none;
}
.ProductThumbImage {
    text-align: center;
}

.ProductThumbImage a {
    display: none;
}

.ProductThumbImage a:last-child {
    display: inline-block;
}

.NewsItem {
    margin-bottom: 10px;
    border-bottom: 1px solid #EEE;
    font-size: 12px;
}

.NewsItem:last-child {
    border-bottom: 0px;
}

.NewsTitle {
    margin-left: 0px;
    margin-bottom: 5px;
    padding-top: 0px;
}

.NewsTitle a {
    font-size: 20px;
    text-decoration: none;
    color: #bea28c;
    display: inline-block;
    padding-left: 15px;
}

.NewsTitle a:hover {
    color: #FF7256;
}

.NewsItem p {
    padding: 0px 25px;
}

.Sitemap {
    padding: 0px 10px;
    margin: 0px 5px;
    border-left: 1px solid 636363;
    border-right: 1px solid 636363;
}

.Left .AccountMenu li a, #AccountOrderLinks li a {
    text-decoration: none;
    display: block;
    color: #636363;
    font-size: 14px;
    padding: 0px 0 0px 15px;
    margin: 0px 0 0 5px;
    background: url('/content/arrow.png') no-repeat 0px 7px;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
}

.Left .AccountMenu li a:hover, #AccountOrderLinks li a:hover {
    background: url('/content/arrowhover.png') no-repeat 5px 7px;
    text-decoration: none;
    color:
        #FF7256;
    cursor: pointer;
}
#SideCouponCodeBox, #SideGiftCertificateCodeBox {
    padding-bottom: 15px;
}
#SideCouponCodeBox p, #SideGiftCertificateCodeBox p {
    margin-bottom: 0px;
}

#PageContent h3.state {
    margin-left: 0px;
    border-bottom: 1px solid #FF7256;
    color: #FF7256;
    clear: both;
}

.section ul {
    list-style: none;
    margin: 10px 15px 0px;
    padding: 0px;
}

.section ul li {
    margin: 0px 0px 10px;
    padding: 0px;
    font-size: 12px;
}

.section ul li .name {
    font-size: 16px;
    color: #FF7256;
}

.SubCategoryList li a {
    font-size: 14px;
    text-align: left;
    width: 120px;
    height: auto;
    padding: 2px 15px 2px;
    margin: 0 5px;
    background: url('/content/arrow.png') no-repeat 0px 9px;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    color: #B3BABA;
    text-decoration: none;
}
.SubCategoryList li a:hover {
    background: url('/content/arrow.png') no-repeat 5px 9px;
    color: #FF7256;
    text-decoration: none;
}

.SEO {
    margin: 0 auto;
    width: 980px;
    color: #636363;
}

.SEO a {
    color: #636363;
}

.SEO a:hover {
    color: #000;
}

/* Header Change 2014.05.11 */
#Header{padding: 0;}
#SideCategoryList li a, #SideCategoryList .sf-menu li a{font-size: 16px;}
#SideCategoryList{margin: 0;}
#top-header{width: 100%;background: #e9f2f6;border-bottom: 2px solid #bcd7e4;line-height: 40px;height: 40px;}
#Menu{height: 40px;background: #e9f2f6;width:980px;margin:0 auto;float: none;text-align: right;}
#Menu li a{font-size: 12px;}
#Menu .Dash{font-size: 12px;}
#Logo{margin: 0;}
#HeaderMid{padding: 30px 0 20px;height: 76px;}
#SearchForm input {width: 200px;height: 26px;line-height: 26px;font-size: 1em;padding: 12px 5px 5px 5px;color: #707070;}
#SearchForm .Button {width: 30px;height: 30px;padding: 0;background: transparent;vertical-align: top;margin: 12px 0 0 3px;cursor: pointer;}
#HeaderLower{padding-bottom: 25px;}
#Outer{width: 980px;margin: 0 auto;}
#Container{width: 100%;}

/* Products Detail Change 2014.06.02 */
.PrimaryProductDetails .ProductThumb{border:none;width: 360px;}
.ProductAddToCart{float: none;width:100%;text-align: left;}
.ProductDetailsGrid .DetailRow{clear: none;margin: 0;padding: 30px 0;font-size: 14px; display:block;float: none;}
.ProductAddToCart .QuantityInput{float: none;font-size: 14px;font-weight: bold;margin-right: 5px;vertical-align: middle;display: inline-block;line-height: 45px;}
.ProductAddToCart .ProductPrice{float: none;font-size: 28px;}
.ProductDetailsGrid .Label{float: none;font-weight: normal;}
.ProductDetailsGrid .Value{float: none;margin: 0;}
.BulkDiscount{display: inline-block;padding-left: 10px;}
.PrimaryProductDetails .ProductMain h1{font-size: 22px;margin: 0;padding: 0;}
.AddCartButton{height: 42px;float: left;margin: 2px 0;padding-right: 10px;border-right: 1px solid #bababa;}
.ProductOptionList{margin: 0;}
.ProductDescriptionContainer{padding: 0;}
.wishlistandemail{margin-top: 15px;}

